$ErrorActionPreference = 'Stop';

$packageName= 'invantive-query-tool'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-17.27.15-BETA.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-17.27.15-BETA.msi'
  softwareName = 'Invantive Query Tool'
  checksum = '8AFED03FFC213D90A5E803D980B7677514055E57307C72B09DC5535C04FA6DF5'
  checksumType = 'sha256'
  checksum64 = '8AFED03FFC213D90A5E803D980B7677514055E57307C72B09DC5535C04FA6DF5'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-query-tool-17.27.15-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
